Subject: Re: Not able to boot cuImage for the target board with MPC8270 processor

From: sgosavi1 <[email-masked]>
Date: Wed, 29 Aug 2018 20:26:26 -0700 (MST)

>  Are you sure the device tree you're using is correct for your board,
including 
>  all addresses being where your U-Boot configured them? 

I actually created one for the target board I am using but had similar
problem. So I decided to take the pq2fads.dts tree as a reference since it
is based on the POWER QUICKII family and build the cuImage. I am sure I will
get some errors here but I can debug and then build the device tree for my
board.

I will try to debug the boot wrapper code as suggested. Thanks for your
support.

Sachin.

--
Sent from: http://linuxppc.10917.n7.nabble.com/linuxppc-dev-f3.html